export const hciBackArrowRight = {
    prefix: "hci",
    iconName: "back-arrow-right",
    icon: [512, 512, [], "f368", "M511.99 162.38c-.15-6.27-2.54-12.17-6.56-16.18L395.59 36.35c-2.68-2.68-9.34-7.22-17.27-7.22-5.83 0-11.21 2.42-15.99 7.21-4.8 4.8-7.23 10.22-7.22 16.09.02 7.98 4.53 14.56 7.19 17.19l69.58 69.58H171.83c-23.06 0-45.47 4.51-66.6 13.39-20.47 8.61-38.85 20.94-54.65 36.64C17.96 221.66 0 264.91 0 311.03c0 46.1 17.99 89.36 50.66 121.8 15.81 15.7 34.2 28.03 54.66 36.64 21.12 8.89 43.5 13.39 66.51 13.39h123.59c5.6 0 11.54-2.28 15.88-6.11 3.53-3.11 7.74-8.68 7.74-17.52 0-8.86-4.18-14.41-7.69-17.51-4.32-3.82-10.28-6.1-15.94-6.1H171.83c-33.78 0-65.25-12.98-88.62-36.55-23.17-23.38-35.94-54.64-35.94-88.03 0-33.34 12.82-64.61 36.11-88.03 23.43-23.58 54.84-36.56 88.45-36.56h260.05l-69.57 69.57c-2.45 2.45-5.7 7.37-6.81 13.18-1.39 7.3.96 14.25 6.79 20.08 4.77 4.77 10.16 7.19 16.02 7.19 8.03 0 14.63-4.5 17.26-7.16l109.84-109.84c4.41-4.4 6.74-10.47 6.58-17.09z"]
};